@charset "UTF-8";

/* -----------------------------------------------
 *  	         base style setting
 * ----------------------------------------------- */

/*
black:#000000
blackLight:#111111
darkBlue:#0b1627
gray:#cccccc
darkGray:#555555
accentBlue:#58858e

<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
font-family: 'Montserrat', sans-serif;
*/

/* =========== base =========== */
html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  color:#000000;
  word-wrap: break-word;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", sans-serif ,"メイリオ", "Meiryo", "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.6;
  /*opacity:0;*/
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}
@media only screen and (max-width: 48em) {
  body {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd {
  margin: 0;
}

ul,
input {
  padding: 0;
}

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
th,
td {
  box-sizing: border-box;
}

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

img {
  width: 100%;
  width: 100%\9;
  border: none;
  vertical-align: middle;
}

svg{width:100%;}

a {
	color:#000;
	}
a:hover {
	text-decoration:none;
	}

/* =========== youtube setting =========== */
.youtube {
  position: relative;
  width: 100% !important;
  padding-top: 56.19%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* =========== imageLoaded =========== */
div#loadingArea{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #58858e;
    z-index: 500;
}
div.loading_image{
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
    margin: auto;
    transform: translateY(-60%);
    width: 150px; /*★35*/
    height: 100px; /*★35*/
}
div.loading_image img{
    
}
div.loading_image svg{
    fill:#fff;
}
div#progressBar{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 2px;
    width: 0%;
    background-color: #fff;
    z-index: 501;
}
div#imageLoaded{
}
div#imageLoaded img{
    width: 150px;
}
p#pst{
    font-size: 45px;
}


/* =========== map_custmomize =========== */
div#map_custmomize{
	width:100%;
	height:550px;
	border:solid 1px #A7A7A7;
	}

/* =========== pageBase =========== */
div.base_area {
  position: relative;
  margin:0;
  padding:0;
  min-width: 320px;
  width: 100%;
}

/* =========== mainArea =========== */
div.main_area {
  	position: relative;
	width:100%;
	margin:0;
	padding:0;
	background-color: #ffffff;
	z-index:2;
}
/* 480px */
@media only screen and (max-width: 30em) {
div.main_area {
	width:100%;/* header分 */
	margin:0;
}
}


/* =========== headerArea =========== */
header.header_area{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:60px;
	margin:0;
	padding:0;
	background-color: #111111;
	z-index:100;
    filter:drop-shadow(0px 0px 5px rgba(0,0,0,0.5));
	}

/*=====header_logo=====*/
div.header_logo_box{
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 200px;
	z-index: 101;
}
div.header_logo_box::after{
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	content: "";
	height: 40px;
	width: 0px;/*1px*/
	/*background-color: #fff;*/
}
div.header_logo_box > a{
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 180px;
	height: 60px;
	cursor: pointer;
	text-align: center;
}
svg.svg_header_logo{
	display: inline;
	height: 60px;
	width: 180px;
	fill:#ffffff;
}

/* 1110px -スマホナビへ切り替え- */
@media only screen and (max-width: 1110px) {
	header.header_area{
		height:50px;
		filter:none;
		}
	/*=====header_logo=====*/
	div.header_logo_box{
		height: 50px;
		top:0; bottom: 0; left: 0; right: 0;
		margin: auto;
	}
	div.header_logo_box::after{
		height: 30px;
	}
	div.header_logo_box > a{
		height: 50px;
	}
	svg.svg_header_logo{
		height: 50px;
	}	
}

/*=====■navigation_area=====*/
section.navigation_area{
	position: absolute;
	top: 0;
	left: 200px;
}
section.navigation_area nav.global_navigation{
	margin: 0;
	padding: 0 0 0 20px;
}

/*メインナビリスト*/
ul.global_navigation_list{
	list-style: none;
	margin: 0;
	padding: 0;
	height: 60px;
	font-size: 0;
}
ul.global_navigation_list li{
	display: inline-block;
	line-height: 1;
	padding: 0;
	text-align: left;
	height: 60px;
	vertical-align: bottom;
}
ul.global_navigation_list li a{
	display: block;
	height: 60px;
	margin: 0;
	padding: 23px 15px 0 15px;
	box-sizing: border-box;
	transition: all 0.3s;
    text-decoration: none;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
}

ul.global_navigation_list li a:hover{
	opacity: 0.6;
}
ul.global_navigation_list li a > span{
	display: block;
	margin: 0;
	font-size: 11px;
	font-size: 1.1rem;
	letter-spacing: 1.4px;
	font-weight: 500;
}
ul.global_navigation_list li span > span{
	display: block;
	padding-top: 3px;
	font-size: 9px;
	font-size: 0.9rem;
	letter-spacing: normal;
	font-weight: normal !important;
}

/* 1400px */
@media only screen and (max-width: 87.5em) {
    section.navigation_area nav.global_navigation{
        padding: 0 0 0 10px;
    }
    ul.global_navigation_list li a{
        padding: 23px 15px 0 15px;
    }
}

/* 960px */
@media only screen and (max-width: 60em) {
    section.navigation_area nav.global_navigation{
        padding: 0 0 0 5px;
    }
    ul.global_navigation_list li a{
        padding: 23px 10px 0 10px;
    }
}

/* 1110px -スマホナビに切り替え- */
@media only screen and (max-width: 1110px) {
    section.navigation_area{
        position: fixed;
        top: 0;
        left:0;
        right: 0;
        margin: auto;
        height: 0%;
        background-color: #58858e;
    }
    section.navigation_area nav.global_navigation{
        display: flex;
        align-items: center;
        margin: 0;
        padding: 0;
        height: 100%;
    }

    /*メインナビリスト*/
    ul.global_navigation_list{
        display: none;
        list-style: none;
        margin: 0;
        padding: 0;
        height: auto;
        font-size: 0;
        width: 100%;
    }
    ul.global_navigation_list li{
        display: block;
        line-height: 1;
        margin: 0;
        padding: 0;
        text-align: center;
        height: auto;
        vertical-align: bottom;
    }
    ul.global_navigation_list li a{
        display: block;
        height: auto;
        margin: 0;
        padding: 10px 0;
        box-sizing: border-box;
        transition: all 0.3s;
    }

    ul.global_navigation_list li a > span{
        display: block;
        margin: 0;
        font-size: 18px;
        font-size: 1.8rem;
        letter-spacing: 1.4px;
        font-weight: 500;
    }
    ul.global_navigation_list li span > span{
        display: block;
        padding-top: 3px;
        font-size: 9px;
        font-size: 0.9rem;
        letter-spacing: normal;
        font-weight: normal !important;
    }
}


/*=====■sub_navigation_area=====*/
section.sub_navigation_area{
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width:auto;
	height: auto;
	z-index: 101;
}
ul.sub_navigation_list{
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	text-align: right;
}
ul.sub_navigation_list li.sub_navigation{
	display: inline-block;
	width:60px;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: bottom;
}
/*Tell*/
ul.sub_navigation_list li.sub_navigation.headTell{
	width:180px;
}
ul.sub_navigation_list li.sub_navigation.headTell a{

}
ul.sub_navigation_list li.sub_navigation.headTell a svg.head_tell_svg{
	display: inline-block;
	width:30px;
	height:14px;
	margin: 0;
	padding: 0;
}
ul.sub_navigation_list li.sub_navigation.headTell a span.head_tell_num{
	display: inline-block;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	line-height: 1;
}
ul.sub_navigation_list li.sub_navigation.headTell a span{
	margin: 0;
	padding: 2px;
	line-height: 1;
	letter-spacing: 0.6px;
}
/*Tell*/

ul.sub_navigation_list li.sub_navigation a{
    display: block;
	width:100%;
	height: 100%;
    padding: 12px 0 0 0;
    box-sizing: border-box;
    text-decoration: none;
    transition: all 0.3s;
}
ul.sub_navigation_list li.sub_navigation a svg{
    display: block;
	width:20px;
	height:16px;
    margin:0 auto;
	fill:#fff;
}
ul.sub_navigation_list li.sub_navigation.headTell a svg{
	width:calc(100% - 35px);
    padding: 0 10px;
}

ul.sub_navigation_list li.sub_navigation a span{
	display: block;
    color: #fff;
    font-size: 10px;
	margin: 0;
	padding: 4px 0;
}
ul.sub_navigation_list li.sub_navigation a:hover{
    background-color: #58858e;
}

/* 1110px -contact除去&モバイルナビに追加-  */
@media only screen and (max-width: 1110px) {
    section.sub_navigation_area{
		display: none;
		position: fixed;
		top: auto;
		bottom: 20px;
		left: 0;
		right: 0;
		margin: auto;
    }
}

/* 864px */
@media only screen and (max-width: 54em) {
    section.sub_navigation_area{

    }
    ul.sub_navigation_list{

    }
}


/*=====header_trigger=====*/
div.navigation_trigger{
	display: none;
	position: absolute;
	top: 20px;
	bottom: 0;
	right: 15px;
	margin: auto;
	height: 50px;
	width: 50px;
	cursor: pointer;
	z-index: 101;
	background-color: #ffffff;
	border-radius: 50px;
}
div.navigation_trigger > span{
	display: block;
	text-align: center;
	line-height: 4;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
}

/*=====header_trigger__is_open=====*/
div.navigation_trigger.is_open{

}

/* 1110px -MENU 表示- */
@media only screen and (max-width: 1110px) {
div.navigation_trigger{
	display: block;
}
}


/* =========== headerArea =========== */





/* =========== contentArea =========== */
div.content_area {
	padding-top: 60px;
}
/* 1024px */
@media only screen and (max-width: 64em) {
div.content_area {
}
}
/* 1110px */
@media only screen and (max-width: 1110px) {
div.content_area {
	padding-top: 50px;
}
}


/* =========== asideArea =========== */
/*contact*/
article.aside_contact_arti{
	margin: 0 auto;
	padding: 15px 0;
	background-color: #000000;
	color: #fff;
}
/*svg*/
svg.svg_aside_contact_logo{
	float: left;
	width: 130px;
	height: 60px;
	padding-top: 20px;
	fill:#ffffff;
}

div.aside_contact_arti_inner{
	float: left;
	width: calc(100% - 130px);
	text-align: center;
}

div.aside_contact_arti_inner h2{
	display: inline-block;
	font-size: 34px;
	font-family: 'Spectral', serif;
	font-weight: normal;
}
div.aside_contact_arti_inner h2 span{
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
div.aside_contact_arti_inner h2::after{
	display: inline-block;
	content: "";
	height: 1px;
	vertical-align: middle;
	width: 150px;
	background: #fff;
}
div.aside_contact_arti_inner a.aside_tell{
	display: inline;
	color: #ffffff;
	font-family: 'Spectral', serif;
	font-size: 34px;
	margin: 0 10px 0 0;
}
dl.aside_contact_dl{
	display: inline-block;
	font-size: 10px;
	line-height: 1.4;
	text-align: left;
}
dl.aside_contact_dl dt{
	float: left;
	width: 40px;
}
dl.aside_contact_dl dd{
	width: 200px;
}
/* 480px */
@media only screen and (max-width: 30em) {
svg.svg_aside_contact_logo{
	float: none;
	width: 100%;
	height: 45px;
	padding-top: 10px;
}
div.aside_contact_arti_inner{
	float: none;
	width: 100%;
}
div.aside_contact_arti_inner h2{
	display: block;
	font-size: 28px;
}
div.aside_contact_arti_inner h2 span{
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
	font-size: 11px;
	font-size: 1.1rem;
}
div.aside_contact_arti_inner h2::after{
	display: block;
	width: 200px;
	margin: 0 auto;
}
div.aside_contact_arti_inner a.aside_tell{
	display: block;
	font-size: 24px;
	margin: 0 0 5px 0;
}
dl.aside_contact_dl{
	display: inline-block;
	font-size: 12px;
	line-height: 1.4;
	text-align: left;
}
dl.aside_contact_dl dt{
	float: left;
	width: 45px;
}
dl.aside_contact_dl dd{
	width: 200px;
}
}


/*instagram*/
article.aside_instagram_arti{
}

h2.aside_instagram_title{
	padding: 10px 0 0 0;
	text-align: center;
	font-family: 'Spectral', serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: normal;	
}

p.aside_instagram_txt{
	margin: 0 0 10px 0;
	text-align: center;
	font-family: 'Spectral', serif;
	font-size: 16px;
	font-size: 1.6rem;
}
svg.svg_aside_intragram_icon{
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align:middle;
}


/* instafeed */
ul.aside_instafeed{
	width:100%;
	margin:0 auto;
	list-style:none;
	}
ul.aside_instafeed:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
ul.aside_instafeed li{
	float:left;
	width:11.111111111%;
	margin:0;
	padding:0;
	outline:solid 3px #FFFFFF;
	}
ul.aside_instafeed li img{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	line-height:0;
	}

/* 768px */
@media only screen and (max-width: 48em) {
ul.aside_instafeed{
	width:94%;
	margin:0 auto;
	}
ul.aside_instafeed li{
	width:33.333333%;
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
article.aside_instagram_arti{
	margin: 0 0 10px 0;
}
}

/* =========== asideArea =========== */



/* =========== footerArea =========== */
footer.footer_area {
	position:relative;
	width:100%;
  	margin:0;
  	padding:30px 0 0 0;
	background-color: #111111;
	text-align:center;
	z-index:2;
}

/*footerlogo*/
div.footer_logo_box{
	margin: 0 auto;
	text-align: center;
}

div.footer_logo_box a{
	display: inline-block;
}

div.footer_logo_box a svg.svg_footer_logo{
	width: 300px;
	height: 35px;
	fill:#fff;
}

/* footer sns area */
div.footer_sns_area{
	margin:0 0 10px 0;
	padding:0;
	}

ul.sns_list{
	}
	
ul.sns_list li{
	display: inline-block;
	margin:0 5px 0 0;
	width:20px;
	height:20px;
	}
ul.sns_list li:last-child{
	margin:0 0 0 0;
	}
ul.sns_list li a{
	position: relative;
	display:block;
	width: 100%;
	height: 100%;
	}
	
ul.sns_list li a svg{
	position: absolute;
	top:0;
	bottom:0;
	left: 0;
	right: 0;
	margin: auto;
	fill:#242424;
	width:20px;
	height:20px;
	}



/* footer contact area */
section.footer_contact_area{
    padding: 0;
    text-align: center;
}
div.footer_contact_area_inner{
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 768px;
}
div.footer_contact_box{
    width: 30%;
}
div.footer_contact_box a{
    display: block;
    width: 100%;
    /*height: 100%;*/
    padding: 20px 0;
	background-color: #000;
    border: solid 1px #fff;
    border-radius: 10px;
    text-decoration: none;
    transition: all 0.3s;
}
div.footer_contact_box a:hover{
    background-color: #58858e;
}
div.footer_contact_box a svg{
    display: block;
    width: 26px;
    height: 26px;
    margin: 0 auto 10px;
    fill:#fff;
}
div.footer_contact_box a p{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
	color: #ffffff;
}
div.footer_contact_box a p span{
    display: block;
    font-size: 12px;
    color: #666666;
}
/* contactBox for SNS */
div.footer_contact_box.for_sns a{
    display: inline-block;
    width: 50px;
    height: 50px;
	margin: 5px;
    padding: 20px 0 0 0;
	background-color: transparent;
    border: none;
    border-radius: none;
    text-decoration: none;
    transition: all 0.3s;
}
div.footer_contact_box.for_sns a svg{
    width: 50px;
    height: 50px;
}

/* 480px */
@media only screen and (max-width: 30em) {
    div.footer_contact_area_inner{
        display: block;
    }
    div.footer_contact_box{
        width: 100%;
        margin-bottom: 15px;
    }
}

/* footerOtherPageNavi */
nav.footer_nav{
	display: flex;
	margin: 30px auto;
	}	
nav.footer_nav ul.footer_nav_list{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	}
nav.footer_nav ul.footer_nav_list li{
	display:inline-block;
	margin:0;
	font-size:1.2em;
	font-size:12px;
    letter-spacing: 1.8px;
	color: #ffffff;
	}
nav.footer_nav ul.footer_nav_list li::after{
    content: "|";
	}
nav.footer_nav ul.footer_nav_list li:last-child::after{
    content: "";
	}
nav.footer_nav ul.footer_nav_list li a{
	text-decoration:none;
	color: #ffffff;
	}
/* 768px */
@media only screen and (max-width: 48em) {
nav.footer_nav{
	}	
nav.footer_nav ul.footer_nav_list{

	}
}

/* footer_copy */
small.footer_copy{
	display: block;
	text-align:center;
	font-size:1.2em;
	font-size:12px;
	color: #555555;
	letter-spacing: 1.4px;
	padding: 30px 0;
	}

/* 480px */
@media only screen and (max-width: 30em) {
}



/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}